QGIS Application - Feature request #7397
allow measure tool to apply to existing features
2013-03-19 04:05 PM - John Sankey

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16366
Description

Currently, it seems that the measure tool only works for an existing feature if that feature is retraced on the fly. It would save a huge
amount of work with complex features if it would measure the currently selected feature; even better if it could also sum the measure of all

features in a layer. (If it already does this, a reply to

http://gis.stackexchange.com/questions/54663/qgis-1-8-0-mac-where-is-measure-window-or-measure-area-symbol

would be most appreciated.)

History

#1 - 2013-03-24 04:25 AM - John Sankey

All features in an area are calculated in layer properties field calculator, but not individual selected features.

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2017-09-22 10:06 AM - Jiirgen Fischer
- Category set to Unknown

2024-03-13

1/1



http://gis.stackexchange.com/questions/54663/qgis-1-8-0-mac-where-is-measure-window-or-measure-area-symbol

